Subject: Re: [PA-ComNet]Lompoc launches,names,and prices WiFi portion ofit's new (hybrid) muni communication

From: "Sanford Forte" <[email-masked]>
Date: Fri, 18 Mar 2005 14:21:03 -0800

Hi Jeff,

Bottom line:
Lompoc has done something. We haven't. :)

Mr.McKibben was speaking solely of the wireless rollout. That's the news in
Lompoc right now. In fact, one of the reasons that wireless is going in
first is to help the community and the municipality learn about how to use
and run networks while the FTTH deployment takes place. They want to scale
technology and *use* in a way that makes sense. That's what I heard from Mr.
McKibben in a conversation some months ago.

Sanford

----- Original Message ----- 
From: "Jeff Hoel" <[email-masked]>
To: <[email-masked]>
Sent: Friday, March 18, 2005 11:30 AM
Subject: Re: [PA-ComNet]Lompoc launches,names,and prices WiFi portion ofit's
new (hybrid) muni communication

> Re the article pointed to by Sanford's message to PA-ComNet of
> 3-17-05, 2:31, please see my embedded comments:
>
> > <http://www.lompocrecord.com/articles/2005/03/16/news/news10.txt>
> >
> > City sets rates, names new system
> > By Mark Abramson - Staff Writer
> >
> >
> > 3/16/05 The city of Lompoc Tuesday night moved one step closer to
> > letting people log on to its broadband wireless Internet service.
> >
> > After years of planning, thousands of dollars in studies and even
> > more money being spent to set it up for testing, the rates for the
> > $1.5 million system will cost subscribers $19.99 a month or $4.99 a
> > day for people who are just visiting town.
> >
> > Users can also rent equipment needed to connect to the wireless
> > system and boost the signal for another $4.99 a month if they do not
> > want to spend the $50 to $100 to buy it. Unlike some of the privately
> > operated companies, people will not have to sign up for a six month
> > or year contract to get a lower rate. The city's service will be on
> > a month-to-month basis, and the subscriber can cancel anytime.
> >
> > The city council voted 5-0 in favor of the rates and naming the
> > service LompocConnect. It is slated to be launched sometime in late
> > April or early May.
> >
> > Councilman Mike Siminski, however, questioned the connection and
> > download speed of 1.5 to 2 megabytes a second and noted that some
> > telecommunications companies are offering Internet with speeds of 3
> > or more megabytes a second. One company even plans to have a system
> > with speeds of up to 6 megabytes a second in Lompoc soon.
>
> In this paragraph, the three occurrences of "megabytes a second"
> should be "megabits per second".
>
> I wonder how fast Siminski thinks the wireless speed is.
>
> > "It does not compete head-on with cable modems; we are not
> > pretending to offer that kind of speed," said Mark McKibben, the
> > city's broadband consultant.
>
> If McKibben wanted to emphasize that the system Lompoc intends to have
> eventually is hybrid FTTH and wireless, he could and should have said
> something about the fact the FTTH would be more than a match for cable
> modems.  If McKibben did in fact tell reporter Mark Abramson about
> the hybrid system, it's strange that Abramson chose not to write
> anything about the FTTH portion of it.
>
> > The system will also be about a fraction of the cost of those
> > higher-speed Internet services, but it will be consistent to what
> > DSL subscribers get, he said.
> >
> > McKibben admitted the broadband system does have its drawbacks,
> > including reception being degraded by wire mesh that is common in
> > stucco buildings and microwave ovens operating on the same signal
> > spectrum as the broadband, which will affect the speed. Equipment
> > is available to compensate for the wire mesh problem, he said.
>
> It would be interesting to know what equipment that is, how much it
> costs, and whether the city would provide a rental option.
>
> > But despite some minor flaws, the experts who worked on the city's
> > broadband touted the ability subscribers will have to read their
> > e-mail when they travel outside the city limits. The subscription
> > costs includes up to five e-mails.
>
> I assume that's email addresses, not emails.
>
> > In other action, the council voted 5-0 to give City Attorney Sharon
> > Stuart a raise to $128,004 a year. City officials would not disclose
> > how much she made before the raise.
> >
> > Staff writer Mark Abramson can be reached at 736-2313, Ext. 126, or
> > by e-mail at [email-masked].
>
>
> Jeff
>
>
> #############################################################
> This message is sent to you because you are subscribed to
>   the mailing list <[email-masked]>.
> To unsubscribe, E-mail to: <[email-masked]>
> To switch to the DIGEST mode, E-mail to <[email-masked]>
> To switch to the INDEX mode, E-mail to <[email-masked]>
> Send administrative queries to  <[email-masked]>
>

#############################################################
This message is sent to you because you are subscribed to
  the mailing list <[email-masked]>.
To unsubscribe, E-mail to: <[email-masked]>
To switch to the DIGEST mode, E-mail to <[email-masked]>
To switch to the INDEX mode, E-mail to <[email-masked]>
Send administrative queries to  <[email-masked]>